body {background:#ffffff;margin-left:6px;margin-top:6px;
      margin-right:6px;margin-bottom:6px;
      font-family:Bitstream Charter,Georgia,Serif}
h1,h2,h3,h4 {font-family:Gill Sans,Helvetica,Geneva,Verdana,Tahoma,Trebuchet,Sans-Serif}
h1.hidden {visibility:hidden;color:#ffffcc}
p.grotesk {font-family:Gill Sans,Helvetica,Geneva,Verdanatahoma,Trebuchet,Sans-Serif}
a:link {text-decoration:none;color:#0000ff} 
a:visited {text-decoration:none;color:#ff0000} 
a:hover {text-decoration:none; border-width:thin;
  border-style:dotted; background-color:#ffcccc; color:#0000ff}
a:focus {text-decoration:none; background-color:#ffcccc; color:#0000ff}
a:active {text-decoration:none; background-color:#ffcccc; color:#0000ff}
table {width:100%;}
th {text-align:left;}
th.margin,td.margin
      {background-color:#ffffcc;padding:6px;text-align:right;vertical-align:top}
th.rmargin,td.rmargin {background-color:#ffffcc;padding:6px;vertical-align:top}
th.middle,td.middle {background-color:#ffffff;padding:6px;vertical-align:top}
table.auto {table-layout:auto}
abbr,acronym {border:none}
